doctype html
html(lang='en')
  head
    meta(charset='utf-8')
    meta(name='viewport', content='width=device-width, initial-scale=1, shrink-to-fit=no')
    link(rel='apple-touch-icon', sizes='180x180', href='/apple-touch-icon.png')
    link(rel='icon', type='image/png', sizes='32x32', href='/favicon-32x32.png')
    link(rel='icon', type='image/png', sizes='16x16', href='/favicon-16x16.png')
    link(rel='manifest', href='/site.webmanifest')
    link(rel='mask-icon', href='/safari-pinned-tab.svg', color='#5bbad5')
    meta(name='msapplication-TileColor', content='#ffffff')
    meta(name='theme-color', content='#ffffff')
    meta(http-equiv='x-ua-compatible', content='ie=edge')
    title dBlog - HIVE powered blogging platform
    link(rel='stylesheet', href='https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css')
    link(href='/css/bootstrap.min.css', rel='stylesheet')
    link(href='/css/mdb.min.css', rel='stylesheet')
    link(href='/css/style.css', rel='stylesheet')

    meta(property="og:type" content="article")
    meta(property="og:locale" content="pl_PL")
    meta(property="og:site_name" content= 'Dblog.org')
    meta(property="og:title" content= 'dBlog - HIVE powered blogging platform')
    meta(property="og:description" content= 'Create blog and start earning money in three simple steps with HIVE blockchain technology. Collect HIVE and HBD tokens by just posting your blog articles.')
    meta(property="og:image" content= 'https://mdbootstrap.com/img/Marketing/mdb-press-pack/mdb-main.jpg')
    
    // Global site tag (gtag.js) - Google Analytics
    script(async='', src='https://www.googletagmanager.com/gtag/js?id=UA-120365822-1')
    script.
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', 'UA-120365822-1');

    style(type='text/css').
      @media (min-width: 800px) and (max-width: 850px) {
      .navbar:not(.top-nav-collapse) {
      background: #1C2331!important;
      }
      }
  body

    block link
      -var selected = 'home'; //used for menu, default

    include partials/menu.pug
   
    block body
    
    include partials/footer.pug
    
    block scripts
      script(type='text/javascript', src='js/jquery-3.2.1.min.js')
      script(type='text/javascript', src='js/popper.min.js')
      script(type='text/javascript', src='js/bootstrap.min.js')
      script(type='text/javascript', src='js/mdb.min.js')
      script(type='text/javascript').
        new WOW().init();
